"""download and version filenames

Revision ID: 94925c480514
Revises: 98f95f1737e3
Create Date: 2020-08-27 09:30:04.880657

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '94925c480514'
down_revision = '98f95f1737e3'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('pipeline_hook', sa.Column('download_filename', sa.String(length=50), nullable=True))
    op.add_column('pipeline_hook', sa.Column('version_filename', sa.String(length=128), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('pipeline_hook', 'version_filename')
    op.drop_column('pipeline_hook', 'download_filename')
    # ### end Alembic commands ###
